<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY tree.header.name.label "Заголовок">
<!ENTITY tree.header.name.akey "T">
<!ENTITY tree.header.url.label "Адрес">
<!ENTITY tree.header.url.akey "L">
<!ENTITY tree.header.date.label "Последнее посещение">
<!ENTITY tree.header.date.akey "a">
<!ENTITY tree.header.firstvisitdate.label "Первое посещение">
<!ENTITY tree.header.firstvisitdate.akey "F">
<!ENTITY tree.header.referrer.label "Ссылка с сайта">
<!ENTITY tree.header.referrer.akey "R">
<!ENTITY tree.header.hostname.label "Сетевое имя сервера">
<!ENTITY tree.header.hostname.akey "H">
<!ENTITY tree.header.visitcount.label "Счетчик посещений">
<!ENTITY tree.header.visitcount.akey "V">
<!ENTITY collapseExpand.accesskey "e">
